Subject: Trainer Candidate - Dhirendra Singh
From: Dhirendra Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Jan 2023 02:45:53 -0500

Tech Support
Test

Name

Dhirendra
Singh

E-mail

[email-masked]

Phone Number

(+91) 6263149498

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Haridwar

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Akums drugs and
pharmaceutical

I.P.Q.A. Officer

N.A.

15500

Previous Employer 1

N.A.

Previous Employer 2

N.A.

If Selected, how much time do you need
to join?

15- 20  days

Please briefly
describe your work experience specifically in Quality?

Quality
for me is to never overlook any minute error and client or customer satisfaction
is the top notch priority for me

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

Once there was an Audit going on and there was some flaws in
area which auditor caught and raised question about it. The official who was
under me was struggling to answer them, then I took the responsibility and
explained them the exact reason, make sure that he's satisfied and made him
assure that things will be rectified and he was satisfied

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

A good customer service is you
convince your costumers that the problem will be shorted but the great is when
you resolve the problem immediately and make him Happy. Assure that he has got
the best provider make him satisfy

What according to
you makes you a good candidate for this position?

I can
make people happy and confident about their problem is not that big that
can't be resolved and I can provide the best possible solution to them and
try to resolve matter on the go.

On a scale of 1 - 5
please rate your fluency in spoken English

4